
#rs2
{
	z-index: 4;
	margin-top: 5px;
	margin-left: 60px;
	position: absolute;
	width: 50%;
}
#rs2 a
{
	text-decoration: none;
	font-size: 1.5em;
	color: #212528;
	position: absolute;
}

.navbar
{
	padding: 0px;
	background-color: #e19604;
	width: 100%;
	z-index: 2;
	position: absolute;
	opacity: 0.9;
	border-bottom:2px solid #6d0808;
}
.navbar button
{
	float: right;
	
	
}
.collapse 
{
	float: right;
}

.btn:hover
{
	background-color:#e19604;
	color:#6d0808;
}
.facu
{
	float: left;
	margin-right: 5px;
}

nav a
{
	color:#6d0808 !important;
	text-align: center;
	text-transform: bold
}
nav a:hover
{
	color:#e19604 !important;
}
.navbar-nav li{
	margin: 0px;
}
.navbar-nav li:hover
{
	background-color: white;
	border-bottom: 2px solid #6d0808;
}
#bf1
{
	float: right;
	background-color: #6d0808;
	color: white;
	border:2px white solid;
	border-radius: 6px 6px 6px;
}
#bf1:hover
{
	background-color: #e19604;
	color:#6d0808;
}
#bf
{
	background-color: #e19604;
	color:#6d0808;
	border:2px white solid;
	border-radius: 6px 6px 6px;
}
#bf:hover
{
	background-color: #6d0808;
	color: white;
}
#contenu
{
		margin-top: 50px;
}
#contenu h1
{
	color: #6d0808;
	background-color: #e19604;
	padding: 10px;
}
#fakcontenu
{
	margin-top: 10px;
	background-color:white;
	padding: 5px;
	color: black;
	border:2px solid #e19604;
	text-align:center;
	font-size: 1em;
	box-shadow:  2px 2px 6px black;
	border-radius: 6px 6px 6px;
}
#fakcontenu h1
{
	width: 100%;
	font-size: 1em;
	text-align: center;
	height: 50px;
}
#t-article
{
	text-align: center;
	border-radius: 30px 30px 30px 30px;
}
.parallax {
    /* The image used */
    background: url(../image/echange.jpg);

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallaxtop {
    /* The image used */
    background: url(../image/caraibe.jpg);

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax2 {
    /* The image used */
    background: url(../image/info.jpg);

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax2 .info{

	background-color: black;
	opacity: 0.6;
	color:white;
}
.info
{
	margin: auto;
	padding: 20px;
	text-align: center;
	width: 50%;
}
.info p
{
	color: white;
}
#rs
{
	margin-top: 10px;
}
#rstop
{
	position: absolute;

	margin-top: 150px;
}
.card
{
	margin: auto;
	padding: 0px;
	border:none;
	color:white;
}

.card-body
{
	background-color: #6d0808;
	margin-left: 0px

}
.end
{
	border-bottom: 2px solid #e19604;
	margin-top:50px;
}

/*bouton login */
#login
{
	margin-top: 70px;
	position: fixed;
	z-index: 8;
	opacity: 0.6;
}
/*gestion formulaire*/
#formulaire
{
	margin: auto;
	border:2px solid #e19604;
	background-color: black;
	opacity: 0.9;
	text-align:center;
	padding: 5px;
	border-radius: 6px 6px 6px;
	color:#e19604;
	width: 350px;
}
#formulaire2
{
	margin: auto;
	border:2px solid #e19604;
	background-color: black;
	opacity: 0.9;
	text-align:center;
	padding: 5px;
	border-radius: 6px 6px 6px;
	color:#e19604;
	width: 450px;
}
#formulaire input:hover
{
	background-color: black;
	color: #e19604;
}
#bouton
{
	border:2px solid black;
	border-radius: 10px 10px 10px;
	background-color:#e19604;
}
#bouton input :hover
{
	background-color:black;
}

#blocklog, #blocklog2
{
	background: url(../image/caraibe.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 800px;
	position: absolute;
}
#blocklog .row
{
	margin-top:150px;
}
#blocklog2 .row
{
	margin-top:30px;
}
footer img
{
	margin-left: 10px;
}
footer
{
	margin-top: -15px;
	background-color: #212528;
	color: white;
}
#top
{
	position: fixed;
	padding: 20px;
	z-index: 1;
	opacity: 0.4;
}
#top:hover
{
	opacity: 0.7;
}
.to-top
{
	float:right;
	margin-right: 150px;
}
@media(max-width: 767px)
{
	#logo
	{
		width: 30%;
	}
	.btn
	{
		font-size:0.5em;
	}
	.carousel-caption p
	{
		font-size:0.5em;
	}
	#contenu h1
	{
		font-size: 1.2em;
	}
	#fakcontenu
	{
		font-size: 0.5em;
	}
	#rs2 img
	{
		width: 10%;
	}
	#rs2 a
	{
		font-size: 1em;
	}
	.display-4{
		font-size: 3em;
	}

}
@media(max-width: 479px)
{
	.btn
	{
		font-size:0.2em;
	}
	.carousel-caption p
	{
		font-size:0.2em;
	}
	#contenu h1
	{
		font-size: 1.2em;
	}
	#fakcontenu
	{
		font-size: 0.5em;
	}
	#rs2 img
	{
		width: 20%;
	}
	#rs2 a
	{
		font-size: 0.8em;
	}
	.display-4{
		font-size: 3em;
	}
}
#soumenu
{
	background-color: #e19604;
	border:none;
	width: 100%;
	border-radius: 0px 0px 0px
}
#soumenu a
{
	margin-left: 50px;
	text-decoration: none;
}

#dev
{
	position: absolute;
	margin-top: -40px;
	font-size: 0.6em;
}
#blok a:hover
{
	text-decoration: none;
	color: #e19604;
	
}
.mail-log{
	position: fixed;
	margin-top: 150px;
	z-index: 1000;
}
.imgtop{

}